function FileData_Pairs(x)
{
x.t("description","event");
x.t("displays","system");
x.t("megaraid","storage");
x.t("new","event");
x.t("severity","event");
x.t("menu","gui");
x.t("during","session");
x.t("entry","error");
x.t("part","megaraid");
x.t("window","displays");
x.t("window","menus");
x.t("window","event");
x.t("session","entry");
x.t("error","level");
x.t("gui","elements");
x.t("indicating","severity");
x.t("2013","lsi");
x.t("2013","2013");
x.t("menus","megaraid");
x.t("level","indicating");
x.t("lower","part");
x.t("appear","during");
x.t("event","figure");
x.t("event","timestamp");
x.t("event","log");
x.t("brief","description");
x.t("main","menu");
x.t("figure","event");
x.t("manager","window");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("panel","megaraid");
x.t("panel","lower");
x.t("panel","event");
x.t("date","brief");
x.t("timestamp","date");
x.t("storage","manager");
x.t("elements","menus");
x.t("system","event");
x.t("log","db15-000988-08-december");
x.t("log","panel");
x.t("log","entries");
x.t("entries","new");
x.t("entries","appear");
}
